.front-page-slider .slide-anim.slide-hidden .slide-wrapper {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;

  filter:alpha(opacity=0) !important;
  opacity: 0 !important;
}
.front-page-slider .slide-anim .slide-wrapper {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .6s;
  transition: all .5s;

  filter:alpha(opacity=100);
  opacity: 1;
}

.newsletter a.btn-link {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  z-index: 1;
  right: 15px;
  top: 1px;
  height: 37px;
  border: solid 1px #e51937;
  background: #e51937;
  color: #fff;
  width: 170px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  padding: 0 0 1px;
  max-width: 150px;
  margin-bottom: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: block;
  padding: 10px 10px 9px;
  text-align: center;
  line-height: 1.1;
  cursor: pointer;
  float: right;
}

.newsletter a.btn-link:hover,.newsletter a.btn-link:focus {
  color: #e51937;
  background: #fff;
  float: right;
  text-decoration: none;
}

.m75 {
  width:75% !important;
}
.m25 {
  width: 25% !important;
}
.product-gallerys li img {
  width: 50%;
  height: auto;
}
.product-gallerys ul.block-grid-4 li {
  width: 25%;
  padding-bottom: 0 !important;
}
.product-gallerys ul.block-grid-4 {
  padding-top: 1.25rem;
}

@media only screen and (max-width: 40.0625em) {
  .m75 {
    width:100% !important;
  }
  .m25 {
    width: 100% !important;
    padding-top: 1.25rem;
  }

}

.front-page-slider .slide-anim.slide-hidden {
  display: none;
}

#sidebar .mobile-menu #left-menu-drop.f-dropdown .case-studies-categories.lvl-1 {
  background: #e4e4e5;
}
#sidebar #left-menu-drop.f-dropdown .lvl-1 li.active {
  border-bottom: solid 1px #ccc;
}

#sidebar #left-menu-drop.f-dropdown .lvl-1 li .has-childs:after {
  color: #aaa;
}

.products #case-studies-list li article a {
  height: auto !important;
}
.products #case-studies-list li article .read-more {
  padding: 10px 0 0;
}

.off-canvas-wrap.move-left .right-off-canvas-toggle span {
  margin-left: 50px;
}
.off-canvas-wrap.move-left .right-off-canvas-toggle .text {
  margin-left: 100px;
}

.front-page-slider figure:before {
  display: none !important;
}

@media only screen and (max-width: 40em) {

  .front-page-slider .slide-anim .slide-wrapper .slide-title {
    margin-bottom: 0px !important;
  }
  .front-page-slider .slide-anim .slide-wrapper .slide-description {
    display: block !important;
  }
  .front-page-slider .slide-anim .slide-wrapper .slide-description p {
    font-size: 12px !important;
  }


  .logo-wrapper .site-title .header-logo {
    max-width: 96px
  }

  .page-header {
    padding-top: 10px;
  }

  .call-today-row {
    margin: 10px 0 15px;
  }

  .right-off-canvas-toggle {
    top: 6px !important;
  }

  .right-off-canvas-menu ul > li > a {
    padding: 15px 25px 15px 10px;
  }

  #mobile-nav li.has-childs:before, #mobile-primary-menu li.has-childs:before,#mobile-nav li.has-childs:before, #mobile-primary-menu li.has-childs:before {
    background-position: 0 -162px;
    content: '\203A';
    color: #d6d7d8;
    font-size: 20px;
    width: 8px;
    height: 5px;
    display: inline-block;
    position: absolute;
    margin-top: 4px;
    right: 15px;
  }
  #mobile-nav li.has-childs.opened:before, #mobile-primary-menu li.has-childs.opened:before,#mobile-nav li.has-childs.active:before, #mobile-primary-menu li.has-childs.active:before {
    background-position: 0 -162px;
    background-size: 31px auto;
    background: url('../img/l-s547acfc2ce.png') 0 -197px;
    width: 8px;
    height: 5px;
    text-indent: -999em;
    display: inline-block;
    position: absolute;
    margin-top: 20px;
    right: 15px;
  }
  .right-off-canvas-menu ul > li:hover > a {
    background: none;
    padding-right: 20px;
  }
  .right-off-canvas-menu ul {
    padding: 0px;
  }

  .right-off-canvas-menu li.opened > .submenu li > a, .right-off-canvas-menu li.active > .submenu li > a {
    border: 0px !important;
  }

  .right-off-canvas-menu li.opened .submenu li.opened > a, .right-off-canvas-menu li.active .submenu li.active > a {
    border-bottom: 1px solid #ccc !important;
  }

  .right-off-canvas-menu li.opened > .submenu.level-1, .right-off-canvas-menu li.active > .submenu.level-1 {
    background-color: rgba(100,100,100,0.2);
  }
  .right-off-canvas-menu li.opened > .submenu.level-2, .right-off-canvas-menu li.active > .submenu.level-2 {
    background-color: rgba(130,130,130,0.4);
  }

  .right-off-canvas-menu li.opened > .submenu.level-3, .right-off-canvas-menu li.active > .submenu.level-3 {
    background-color: rgba(50,50,50,0.5);
  }

  .right-off-canvas-menu .submenu .opened > a span, .right-off-canvas-menu .submenu .active > a span {
    color: #e51937;
  }

  .right-off-canvas-menu .submenu a span {
    font-size: 1rem;
  }

  #mobile-primary-menu {
    padding-top: 90px;
  }
  #mobile-nav {
    padding-top: 0px;
  }

  .right-off-canvas-menu li.menu-item-home {
    position: absolute;
    top: 40px;
    width: 100%;
  }

  .front-page-slider figure div {
      position: relative;
      /* max-height: 100%; */
      /* overflow: hidden; */
      /* height: 100%; */ }
    .front-page-slider figure img {
/*      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);*/
/*      position: absolute;
      top: 50%;
      left: 50%;*/
      min-height: 101%;
      min-width: 100%;
      width: auto !important;
      max-width: 3500px !important;
     }
     .front-page-slider figure {
      overflow: hidden;
      height: 175px;
      position: relative;
      z-index: 5;
    }

}

@media (max-width: 499px) {
  .keypods-section .keypod-small {
    width: 50%;
  }
  .keypods-section .keypod-small.left {
    padding-right: 2px;
    padding-left: 2px;
  }
  .keypods-section .keypod-small.right {
    padding-right: 2px;
    padding-left: 2px;
  }
  .keypods-section .keypod-big figure img, .keypods-section .keypod-small figure img {
    width: auto !important;
    height: 100% !important;
    max-width: 3500px !important;
  }

}

@media only screen and (min-width: 40.0625em) and (max-width: 64.0625em) {
      body .front-page-slider figure {
        overflow: hidden;
        height: 350px;
         }
        body .front-page-slider figure div {
          position: relative;
          max-height: 100%;
          overflow: hidden;
          height: 100%;

 }
        body .front-page-slider figure img {
          width: auto !important;
          height: 100% !important;
          max-width: 3500px !important;
        }
 }
/*    @media only screen and (min-width: 64.0625em) {
      body .front-page-slider figure {
        overflow: hidden;
        height: 610px;
         }
        body .front-page-slider figure div {
          position: relative;
          max-height: 100%;
          overflow: hidden;
          height: 100%;

 }
        body .front-page-slider figure img {
          width: auto !important;
          height: 100% !important;
          max-width: 3500px !important;
        }
 }*/

@media only screen and (min-width: 40.0625em) {
  .single-case-study .product-slider .owl-item {
    max-height: 440px !important;
    overflow: hidden;
    /*background: black;*/
  }
  .single-case-study .product-slider img {
    width: auto;
    height: auto;
  }
}

.owl-controls .owl-pagination .owl-page span { background: rgba(214, 214, 214, 0.8); }
.owl-controls .owl-pagination .owl-page.active span { background: rgba(229, 25, 55, 0.8);
  -moz-box-shadow: 1px 1px 1px #333;
  -webkit-box-shadow: 1px 1px 1px #333;
  box-shadow: 1px 1px 1px #333;
}

/*.page-template-page-case-studies .case-studies.list figure, .tax-case-study-category .case-studies.list figure {
  padding: 0px;
  height: 100%;
  display: table;
  table-layout: fixed;
}
.page-template-page-case-studies .case-studies.list figure div, .tax-case-study-category .case-studies.list figure div {
  display:table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  padding: 0px;
  border-spacing: 0px;
}
.page-template-page-case-studies .case-studies.list figure img, .tax-case-study-category .case-studies.list figure img {
  width: 100%;
  height: auto;
}*/

.products ul li article a figure {
  padding: 0px;
  display: table;
  table-layout: fixed;
  width:100%;
}
.products ul li article a figure div {
  display:table-cell;
  vertical-align: middle;
  text-align: center;
  width:100%;
}

.widget .left-menu ul .lvl-1 li:not(.active) a {
  color: #999 !important;
}

.distributors-list li article h4 { font-size: 1.2rem; }
@media only screen and (min-width: 40.0625em) and (max-width: 64.0625rem) {
  .distributors-list li article h4 { font-size: 0.9rem; }
}
.owl-controls { bottom: 5px;}
.owl-controls .owl-pagination {text-align: center;}
@media only screen and (max-width: 40.0625em) {
  .department-contact-info { margin-bottom: 70px !important;}
  .distributors-list { margin-bottom: 20px !important; }
  .dynamic-list .products { padding-bottom: 20px; }
  .owl-controls { bottom: 0px;}
}
@media only screen and (min-width: 40.0625em) {
  .front-page-slider .slide-wrapper .slide-description p { font-size: 1.2rem; }
  .front-page-slider .slide-wrapper { padding:0px;}
}

.dynamic-list ul.list {
  height: auto !important;
}
.blog-list-most-recent ul {border-bottom: 0px; }

body.page-template-page-full-width-centered-layout .btn-link {
  max-width: 200px;
}

#sidebar .mobile-menu {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 40em) {
  .page-template-page-case-studies .product-categories.pages-menu .product-categories-menu > li.active > a { display: none; }
}
@media only screen and (max-width: 64.0625rem) {
  .front-page-slider .owl-controls {
    -moz-transform: none !important;
    -ms-transform: none !important;
     -webkit-transform: none !important;
     transform: none !important;
     left: 0 !important;
    width: 100% !important;
  }
}

.single .entry-content p, .page .entry-content p, .page .entry-content p em {
	font-size: 14px;
	line-height: 1.5;
}
.single .entry-content h6, .page .entry-content h6 {
	margin-bottom: 10px;
	line-height: 1.5;
}

.page-header .main-menu .submenu.level-3 {
	background-color: #30343c;
	height: auto;
}
.page-header .main-menu .submenu.level-3 > li {
	background-color: #30343c;
}

.page-header .main-menu .submenu.level-2 {
	background-color: #22252c;
	height: auto;
}
.page-header .main-menu .submenu.level-2 > li {
	background-color: #22252c;
}

#main-drop-products li ul.lvl-1 {
  display: none;
}
#main-drop-products li.active ul.lvl-1 {
  display: block;
}
/* EDIT PRODUCT SLIDER WIDTH */
.product-slider .owl-wrapper .owl-item .item img {
width:54%;
}

/* SLIDER COPY */
.front-page-slider .slide-wrapper .slide-description p {
font-weight: 400;
 -webkit-font-smoothing: subpixel-antialiased;
}

/* quote font size */
 
.entry-content em {
font-size: 14px;
}


.fp-container {
    max-width: 1200px;
    margin: auto;
}

.page-header .main-menu {
    background: transparent;
    height: 50px;
    max-width: 1200px; 
}

.page-header .main-menu > ul > li > a > span {
	color: #FFF;
    font-size: .8rem;

}

.logo-wrapper .site-title {
padding-top: 15px;
}

.page-header {
    background: #231f20;
	}

.home #content {
    background: #231f20;
}
	
.no-touch .page-header .main-menu > ul > li:hover > a > span {
background: transparent!important;
}

.no-touch .page-header .main-menu > ul > li:hover {
box-shadow: none;
}

.page-header .main-menu .submenu.level-1 {
    background: #22252C;
	color: #FFF;
	}
	
.page-header .main-menu .submenu.level-1 > li > a > span {
color: #FFF;
}

.page-header .main-menu > ul > li.active > a > span {
background: transparent;
}

.page-header .main-menu > ul > li.active {
box-shadow: none;
}

.page-header .main-menu > ul > li.active > a > span {
background: transparent!important;
}

.page-header .menu-wrapper .searchform {
    max-width: 250px;
    margin-right: 56px;
}

.fp-overlap {
z-index: 5;
}

.box-shadow .vc_column-inner {
-webkit-box-shadow: 0px 5px 9px -3px rgba(148,148,148,1);
-moz-box-shadow: 0px 5px 9px -3px rgba(148,148,148,1);
box-shadow: 0px 5px 9px -3px rgba(148,148,148,1);
}

.box-shadow.wpb_column.vc_column_container.vc_col-sm-3.vc_col-has-fill {
padding: 0 15px 0 0;
}

.box-shadow h4 a {
color: #000
}

.box-shadow h4 a:hover {
color: #E51937;
text-decoration: none;
}

ol {list-style: decimal;}

.right-off-canvas-toggle .text {
color: #FFF;
}
.slide-text {
    text-align: center;
    background: rgba(0, 0, 0, 0.43);
    padding: 20px;
	}

.slide-text h3 {
	color: #FFF;
	font-size: 4em;
	font-weight: 500;
	}
	
.slide-text h5 {
	color: #FFF;
	margin-bottom: 20px;
	}
	
.call-today-row {
    border-top: 0;
    margin: 20px 0 15px;
    padding:0;
    text-align: center;
}

.call-us-section .iso-ico {
margin-top: 5px;
}

.red-button {
    background-color: #E51937!important;
    color: white!important;
	padding: 10px;
    font-weight: 300;
    margin-top: 20px;
    font-size: .9em;
	}
	
a:hover.red-button {
    text-decoration: none;
    background-color: red!important;
}

p#breadcrumbs {
    margin: 30px 0 0 20px;
    padding: 0;
}

p#breadcrumbs-single {
    margin: 0 0 0 20px;
}

.small-list { 
font-size: 14px;
}
.productivity ol {
margin-bottom: .3rem;
margin-left: 1rem;
}

.productivity ul li {
font-size: 14px;
}

.productivity ol li {
font-size: 14px;
}

.productivity p { 
margin-bottom: .5rem;
}

.call-us-section .call-today span {
color: #FFF;
}
    
.call-us-section .call-today span:first-child:before {
    background: url('../img/ring-phone.png');
	}
	
.contact-header-image .contact-box .wrapper {
    background: rgba(34, 37, 44, 0.92);
	}
	
.contact-header-image .contact-box .wrapper h4 {
font-weight: 500; 
font-size: 19px; 
}

.distributor select {
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    width: 100%;
    height: 38px;
    background: #fff;
    border-bottom: solid 1px #ccc;
    display: block;
    margin-bottom: 27px;
    position: relative;
    font-family: 'ProximaNova', Helvetica, Arial, sans-serif;
    font-size: 0.8125rem;
    padding: 12px 20px;
    line-height: 1;
	color: #e51937;
	outline: none;
}

h5#category-text {
    padding-left: 15px;
    padding-bottom: 15px;
}